Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
webcam::ImageMetaData Struct Reference

Image meta data. More...

## Public Attributes
Format | format
| image format information
long | timestamp
| image timestamp
Location | location
| source webcam location

## Detailed Description

Image meta data.

Definition at line 57 of file Webcam.idl.

## Member Data Documentation

## ◆ format

Format webcam::ImageMetaData::format

image format information

Definition at line 58 of file Webcam.idl.

## ◆ location

Location webcam::ImageMetaData::location

source webcam location

Definition at line 60 of file Webcam.idl.

## ◆ timestamp

long webcam::ImageMetaData::timestamp

image timestamp

Definition at line 59 of file Webcam.idl.

The documentation for this struct was generated from the following file:

- Webcam.idl